Skip to main content
GET
Get ZIP code boundary by FIPS code

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

fips
string
required

Query Parameters

showCenter
boolean
default:false
showDetails
boolean
default:false
combine
boolean
default:false
showSpecial
boolean
default:false
fillHoles
boolean
default:false
showEnvelope
boolean
default:false

Response

GeoJSON FeatureCollection, or a JSON array for name/ID listings

The response is of type string.